ErrorMsg Struct Reference

An abstraction of an OFX error code sent by an OFX server. More...

## Data Fields

int | code
const char * | name
const char * | description

## Detailed Description

An abstraction of an OFX error code sent by an OFX server.

Definition at line 23 of file lib/ofx_error_msg.hh.

## Field Documentation

int ErrorMsg::code

The error's code

Definition at line 25 of file lib/ofx_error_msg.hh.

Referenced by find_error_msg().

const char * ErrorMsg::description

The long description of the error

Definition at line 27 of file lib/ofx_error_msg.hh.

const char * ErrorMsg::name

The error's name

Definition at line 26 of file lib/ofx_error_msg.hh.

The documentation for this struct was generated from the following files:

- lib/ofx_error_msg.hh
- libofx-0.9.5/lib/ofx_error_msg.hh
- tar-pax-libofx/lib/ofx_error_msg.hh